#This scenrio will verify visa requirement for various country passport holder with various reasons to visit UK.
Feature: UK VISA check

  Scenario Outline: API Test
    Given user send get request for sitelist
